/*********************************************************************************/
/*****************************     PAGES     *************************************/
/*********************************************************************************/

/* Accueil */
section#pageIndex {}



/* Agenda */
section#pageAgenda {}
section#pageAgenda article{background-color: #ececec; padding: 10px; margin-bottom: 20px; min-height: 50px;}
section#pageAgenda img.vignetteJour{width: 50px; float: left;}
section#pageAgenda div.contenu{margin-left: 60px;}
section#pageAgenda h2{margin-bottom: 25px;}
section#pageAgenda p.par{margin-bottom: 10px;}


/* Contact */

.formContact fieldset legend{font-weight: bold; color: #ffffff;}
.formContact input[type=text], .formContact input[type=password], .formContact input[type=submit], .formContact input[type=image], .formContact input[type=checkbox], .formContact input[type=file], .formContact select, .formContact textarea, .formContact img, .formContact .champ{margin: 0 0px 10px 0; color: #222222; background-color: #FFFFFF;}
.formContact .champ, .formContact input[type=image]{background-color: transparent;}
.formContact textarea{width: 400px; height: 200px;}
.formContact input[type=text]:focus, .formContact textarea:focus{background-color: #cacaca; border: 1px solid #ffffff;}
.formContact input[type=submit]{background-color: #222222; color: #ffffff;}
.formContact input[type=submit]:hover{background-color: #000000;}